RubyGems Navigation menu

apisync-rails 0.0.1

Use this gem if you're using Rails. If you're not using Rails, then use apisync-ruby gem.

Versions:

  1. 0.3.0 - December 09, 2018 (11 KB)
  2. 0.1.2 - September 28, 2018 (11 KB)
  3. 0.1.1 - September 21, 2018 (11 KB)
  4. 0.0.4 - October 13, 2017 (11 KB)
  5. 0.0.3 - October 11, 2017 (10.5 KB)
  6. 0.0.1 - October 08, 2017 (7 KB)
Show all versions (7 total)

Development Dependencies (3):

  • bundler ~> 1.15
  • rake ~> 10.0
  • rspec ~> 3.5
  • Owners:

    Authors:

    • Alexandre de Oliveira

    SHA 256 checksum:

    b1975ac84ab3605a3fe872a6ea0010a2bf49c3ee48049af3c2866ad1de5e8c3a

    Total downloads 6,630

    For this version 969

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: